#!/bin/sh

        test -n "$FIRST_ARG" || FIRST_ARG=$1 
        if test "$FIRST_ARG" = "0" ; then 
           if test "$YAST_IS_RUNNING" != "instsys" ; then 
              for service in  jonas ; do 
                 /etc/init.d/$service stop > /dev/null 
              done 
           fi 
        fi